Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 16:32:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi Goodmorning,I’ve had this problem again with regards to my return,this
is my second time that I’ve encountered this issue ,I cannot make a return
my item cause there’s no option on the top of my order history due to
unfinished remarks ,the word “delivered “is not yet done ,and for that
return item is not appearing,can someone solved this problem pls.I’ve been
a customer of centerpoint but I’ve experienced this kind of issue second
time around,I don’t know what’s the problem but from this problem I’ve been
disappointed everytime I’m having my order now cause it’s very difficult to
return an item .I hope this issue will not last long and will solve me as
soon as possible,thank you ,going for a favorable response

On Sat, 1 Apr 2023 at 1:19 AM Centrepoint <[email-masked]>
wrote:

> Order number 4723294971 has been shipped.
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Your products have been shipped.
> Hi Maricel Orbana, your order number is 4723294971
> <https://www.centrepointstores.com/qa/en/my-account/order/4723294971?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>.
>
> The tracking number is FC0401231000990.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0401231000990&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
>
> Order shipping to
> *Maricel Orbana*
> merqab ain khalid,compound 1,bldg no,269,unit number 138,zone 56
> street number 480
> street number 480
> Al Rayyan, Qatar
> Mobile: +974 33151360
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88881001026720230401
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/qa/en/p/163819468?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Set of 5 - Assorted Hipster Briefs with Bow Detail *
> Color: Multicolour
> Size: 8
> 1
>
> <https://www.centrepointstores.com/qa/en/p/164911910?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> CENTREPOINT *
> * Styli Padded Wired Ditsy Floral Embroidered Gather Lace Contrast Cups
> Balconette Bra *
> Color: Black
> Size: M
> 1
>
> <https://www.centrepointstores.com/qa/en/p/161397661?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Solid Top with Crew Neck and Cap Sleeves *
> Color: White
> Size: 8
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163422582?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Solid T-shirt with Round Neck and Short Sleeves *
> Color: Orange
> Size: 8
> 1
>
> <https://www.centrepointstores.com/qa/en/p/164321299?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SHOEXPRESS *
> * Textured Slip-On Slide Slippers *
> Color: Green
> Size: 34
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, From 10:00 AM to 6:00 PM & 8:00 PM - 2:00 AM
> 
> © $year Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5967971